/**
 * 1240px
 */
@media only screen and ( max-width: 1240px ) {
	
	.contact-iframe					{height: 12vw;}
	
	.primaryWidth,
	#footerWidgets .widget,
	#contentWrapper #content.primaryWidth	{padding-left: 20px; padding-right: 20px;}

	#utilityWrapper #utility		{padding-right: 0;}
	#footerWidgets					{padding-left: 0; padding-right: 0;}
	
	#navPrimary 					{padding-left: 12px;}
	#navPrimary ul.menu > li > a	{font-size: 16px;}
	
	#bannerWrapper					{height: 28vw;}
	#bannerWrapper.home				{height: 41vw;}
	#bannerWrapper #bannerText		{font-size: 4.1vw;}
	
}


/**
 * 1140px
 */
@media only screen and ( max-width: 1140px ) {
	
	#navPrimary		{display: none;}
	#openMobileMenu	{display: block;}
	
	#hoverBlocks	{-webkit-justify-content: center; justify-content: center;}
	#hoverBlocks.cols-3 > .block	{width: 50%; width: calc( 50% - 60px );}
	
	#footerWidgets					{-webkit-flex-wrap: wrap; flex-wrap: wrap;}
	#footerWidgets.per-row-4 > *	{width: 33.33%; max-width: 380px;}
	
}


/**
 * MIN 1040px
 */
@media only screen and ( min-width: 1040px ) {
	
	/***
	* Animations and Transitions
	***/
	a img								{-webkit-transition: opacity 0.4s; transition: opacity 0.4s;}
	a, button							{-webkit-transition: border-color 0.4s, color 0.4s, background-color 0.4s, background 0.4s; transition: border-color 0.4s, color 0.4s, background-color 0.4s, background 0.4s;}
	button								{-webkit-transition: border-color 0.4s; transition: ;}
	#navPrimary ul.sub-menu				{-webkit-transition: z-index 0s, margin 0.4s, opacity 0.4s, 0.4s; transition: z-index 0s, margin 0.4s, opacity 0.4s, 0.4s;}
	
	
	.pulse:hover	 {animation: pulse 1.5s infinite;}
	@keyframes pulse {
		0% 		{transform: scale(0.95); opacity: 0.8;}
		50% 	{transform: scale(1); opacity: 1;}	
		100% 	{transform: scale(0.95); opacity: 0.8;}
	}
	@keyframes left-to-right {
		0% 		{left: 0;}
		50% 	{left: -4px;}
		100% 	{left: 0;}
	}
	
}


/**
 * MAX 1040px
 */
@media only screen and ( max-width: 1040px ) {
	
	.contact-iframe					{height: 20vw;}
	
	#contentWrapper.primaryWidth #content	{width: 100%; max-width: none; margin-right: 0; box-sizing: border-box;}
	#sidebar								{display: none;}
	#mobileSidebar							{display: -webkit-flex; display: flex;}
	
}


/**
 * 940px
 */
@media only screen and ( max-width: 940px ) {
	
	#brandsWrapper .brand			{width: 20%;}
	
	#contentWrapper #content table.table-full tr							{display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
	#contentWrapper #content table.table-full.table-cols-3 td				{width: 50%;}
	#contentWrapper #content table.table-full.table-cols-3 td:last-of-type	{width: 100%;}
	
	#widgetsWrapper					{padding-bottom: 0;}
	#footerWidgets.per-row-4 > *,
	#footerWidgets.per-row-3 > *	{width: 50%; width: calc( 50% - 40px ); max-width: 580px;}
	#footerWidgets .widget			{margin-bottom: 40px;}
	
}


/**
 * 782px
 */
@media only screen and ( max-width: 782px ) {
	
	body.admin-bar #fixedWrapper	{top: 46px;}
	
}


/**
 * 768px
 */
@media only screen and ( max-width: 768px ) {
	
	#utilityWrapper #utility		{padding-left: 0;}
	#utility ul						{width: 100%; text-align: center;}
	#utility ul li					{width: 50%;}
	#utility ul li a:before,
	#utility ul li:nth-of-type( 1 ),
	#utility ul li:nth-of-type( 2 ),
	#utility ul li:nth-of-type( 3 )	{display: none;}
	
	#brandsWrapper .brand			{width: 33.33%;}
	
	#hoverBlocks.cols-3 > .block	{width: 100%}
	
	#bgrWrapper								{padding: 40px 0;}
	#contentWrapper #content.primaryWidth	{padding: 40px 20px;}
	
	#newCarouselWrapper #newsSlick .slick-prev	{left: 0;}
	#newCarouselWrapper #newsSlick .slick-next	{right: 0;}
	#newCarouselWrapper #newsSlick .slick-arrow	{top: -85px; width: 15px; height: 60px; background-size: contain;}
	#newCarouselWrapper #newsSlick .slick-post a.btn + a.btn	{display: table; margin: 12px auto 0;}
	
	#content .gallery .gallery-item	{width: 25%; -webkit-width: calc(100% * (1/4) - 10px); width: calc(100% * (1/4) - 10px);}
	
	#callToAction #actionContent	{padding: 0 20px;}
	
	#footerWrapper #mainFooter				{-webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; justify-content: center;}
	#footerWrapper #copyright				{-webkit-justify-content: center; justify-content: center;}
	#footerWrapper #mainFooter #copyWrapper	{width: 100%; margin-bottom: 12px;}
	
}


/**
 * 600px
 */
@media only screen and ( max-width: 600px ) {
	
	.contact-iframe				{height: 200px;}
	
	#bannerWrapper 				{height: 34vw;}
	#bannerWrapper #bannerText	{text-align: center; font-size: 6vw;}
	
	#content h1					{font-size: 28px;}
	#content img.alignleft,
	#content img.alignright,
	#content .wp-caption.alignleft,
	#content .wp-caption.alignright		{float: none; display: block; margin: 0 auto 1.1em;}
	
	#contentWrapper #content table.table-full.table-cols-3 td,
	#contentWrapper #content table.table-full.table-cols-2 td	{width: 100%; padding: 0;}
	
	#contentWrapper #content #locationsTable td	{margin-bottom: 12px; padding-left: 0 !important; padding-right: 0 !important;}
	
	#footerWidgets.per-row-1 > *,
	#footerWidgets.per-row-2 > *,
	#footerWidgets.per-row-3 > *,
	#footerWidgets.per-row-4 > *		{width: 100%;}
	
	#footerWrapper #copyright img		{top: 8px;}
	#footerWrapper #mainFooter #copyWrapper #copyright	{display: block; text-align: center;}
	
}


/**
 * 500px
 */
@media only screen and ( max-width: 500px ) {
	
	body	{padding-top: 127px;}
	
	#utility ul li:nth-of-type( 4 )	{display: none;}
	#utility ul li					{width: 100%;}
	
	#mainHeader a.custom-logo-link 	{max-width: 282px;}
	
	#brandsWrapper .brand			{width: 50%;}
	
	#content .gallery .gallery-item	{width: 33.33%; -webkit-width: calc(100% * (1/3) - 10px); width: calc(100% * (1/3) - 10px);}
	
}


/**
 * 400px
 */
@media only screen and ( max-width: 400px ) {
	
	body	{padding-top: 115px;}
	#mainHeader a.custom-logo-link 	{max-width: 200px;}
	
	#content .gallery .gallery-item	{width: 50%; -webkit-width: calc(100% * (1/2) - 10px); width: calc(100% * (1/2) - 10px);}
	
}